/* overwrite default styles */
body,
div,
input,
textarea {
	font: 12px/1.4em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
html, body {
	height: 100%;
}
form, fieldset {
	padding: 0;
	margin: 0;
	border: none;
}
fieldset {
	
}
p {
	padding: 0;
	margin: 0;
	margin-bottom: 0.8em;
}
p.last {
	margin-bottom: 0;
}
a {
	color: #d7af00;
	text-decoration: none;
}
a:visited {
	color: #d7af00;
	text-decoration: none;
}
a:hover {
	color: #333;
	text-decoration: underline;
}
a:focus {
	outline: 0;
}
a:hover, a:hover span, .hover {
	cursor: pointer;
}
ul {
	margin: 0;
	padding: .3em 0 0 2em;
}
li {
	margin: 0;
	padding: 1px 0;
}
ol {
	padding-left: 25px;
}
hr {
	height: 0;
	border: none;
	border-top: 1px solid #d6d5ce;
	border-bottom: 1px solid #fff;
	margin: 0.8em 0;
}
hr {
	height: 0;
	border: none;
	border-top: 2px solid #206aa5;
	margin: 1em 0;
}

/* page layout blocks */
*, body {
	margin: 0;
	padding: 0;
}
#wrapper {
	display: block;
	position: absolute;
	width: 100%;
	min-height: 100%;
	background: #91b6c9 url(images/page/ewpa-background.jpg) repeat-x left top;
}
#content {
	display: block;
	width: 100%;
	text-align:center;
}
#content-inner {
	width: 1020px;
	margin: 0 auto;
	text-align: left;
	padding-bottom: 20px;
	position: relative;
}
#footer {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}

/* header */
#header {
	height: 250px;
	margin: 0 auto;
}
#header-inner {
	height: 250px;
	background: url(images/page/ewpa-content-top.png) no-repeat center bottom;
	position: relative;
}
#ewpa-home-link {
	display: inline-block;
}
#header-inner .ewpa-logo {
	padding-top: 118px;
	padding-left: 20px;
	padding-right: 20px;
}

/* footer */
#footer-inner {
	color: #fff;
	font-size: 10px;
	padding-top: 10px;
}
#footer-inner a,
#footer-inner a:visited,
#footer-inner a:hover,
#footer-inner a:active {
	color: #fff;
}
#footer-inner .col.left {
	width: 290px;
	float: left;
	padding-left: 10px;
	padding-right: 20px;
	border-right: 1px solid #bcd2dd;
}
#footer-inner .col.middle {
	width: 340px;
	float: left;
	padding-left: 30px;
}
#footer-inner .col.right {
	width: 126px;
	float: left;
	text-align: right;
	padding-right: 40px;
	border-right: 1px solid #bcd2dd;
}
#footer-inner .col.far-right {
	padding-right: 10px;
	text-align: right;
}
#footer-inner .col.right a,
#footer-inner .col.far-right a {
	display: inline-block;
}
#footer-inner .col.right,
#footer-inner .col.far-right {
	
}
.footer-last {
	padding-top: 5px;
	padding-bottom: 10px;
	border-top: 1px solid #bcd3de;
}
.footer-first {
	border-bottom: 1px solid #739eba;
	padding-bottom: 20px;
}
.footer-last .left-only {
	width: 540px;
	float: left;
	padding-left: 10px;
}
.footer-last .right-only {
	width: 435px;
	float: left;
	text-align: right;
	padding-right: 15px;
}

/* header nav */
ul.header-nav {
	position: absolute;
	top: 0;
	left: 10px;
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 1000px;
	height: 45px;
	border-top: 3px solid #fff100;
}
ul.header-nav li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 129px;
	height: 45px;
	float: left;
	text-align: center;
	border-right: 1px solid transparent;
}
ul.header-nav li#header-nav-magazine {
	width: 128px;
}
ul.header-nav li.social {
	width: 45px;
	height: 45px;
}
ul.header-nav li.social span {
	display: block;
	text-indent: -9999px;
}
ul.header-nav li.last {
	border-right: none;
}
ul.header-nav li a {
	display: block;
	color: #fff;
	padding-top: 15px;
	background-color: #477ba4;
	height: 30px;
}
ul.header-nav li a:visited {
	color: #fff;
}
ul.header-nav li a:hover {
	color: #fff;
	background-color: #79add7;
	text-decoration: none;
}
ul.header-nav li a:active {
	color: #fff;
}
ul.header-nav li#header-facebook a {
	background: transparent url(images/social-icons.png) no-repeat left top;
}
ul.header-nav li#header-facebook a:hover {
	background: transparent url(images/social-icons.png) no-repeat left bottom;
}
ul.header-nav li#header-linkedin a {
	background: transparent url(images/social-icons.png) no-repeat right top;
}
ul.header-nav li#header-linkedin a:hover {
	background: transparent url(images/social-icons.png) no-repeat right bottom;
}

/* content */
#content-holder {
	padding: 0;
	margin: 0;
}
#content-bg {
	background: url(images/page/ewpa-content-bg.png) repeat-y center 0;
}
#content-bg-end {
	height: 20px;
	background: url(images/page/ewpa-content-foot.png) no-repeat center top;
}
#main-bg {
	padding: 0 10px;
}
#main {
	background: #f6f4f1 url(images/page/background-noise.jpg) repeat 0 0;
}
.main-bodytext {
	padding: 10px 0 10px 20px;
	position: relative;
}
.home .sideline {
	background: url(images/page/sidebar.png) no-repeat right 50px;
}
.sideline {
	background: url(images/page/sidebar.png) no-repeat right -10px;
}
.sideline-left {
	background: url(images/page/nav-background.png) no-repeat left -10px;
	position: relative;
	top: -10px;
}
.searching .sideline {
	background: none;
}
.home .body-col {
	float: left;
	width: 650px;
}
.content-nav-col {
	width: 290px;
	float: left;
}
.body-col {
	margin-left: 320px;
	width: 630px;
	padding-top: 20px;
}
.full-col {
	padding-right: 30px;
	padding-top: 10px;
	padding-left: 10px;
}
.related-col {
	margin-left: 670px;
	width: 310px;
	padding-top: 50px;
}
.related-items {
	padding: 0 20px;
}

/* home page content and banner ads */
#home-content {
	width: 1000px;
}
#home-bodytext {
	width: 635px;
	float: left;
	position: relative;
	padding: 10px 20px 20px 30px;
}
#ewpa-home-content .paragraph {
	padding-right: 10px;
}
#home-bannerads {
	width: 310px;
	margin-left: 690px;
	padding-top: 25px;
}
.banner-ads ul, .banner-ads li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.banner-ads {
	width: 258px;
	margin: 0 auto;
}
.banner-ads li {
	width: 258px;
	height: 68px;
	background: url(images/page/banner-bg.png) no-repeat;
	padding-bottom: 5px;
}
.banner-ads li a {
	padding: 4px;
	display: block;
	text-align: center;
}
.banner-ad-noimg {
	width: 250px;
	height: 72px;
	margin: auto;
	text-align: center;
	top: 4px;
	position: relative;
}
.banner-ad-173-51-IPS {
	height: 56px;
	padding-top: 4px;
	background-color: #202020;
}
.banner-ad-173-51-WPTC {
	height: 56px;
	padding-top: 4px;
}
.banner-ad img {
	max-width: 250px;
	max-height: 60px;
}
#advertise-here {
	width: 258px;
	margin: 0 auto;
	text-align: center;
	padding-top: 10px;
}
#advertise-here a {
	display: block;
	width: 130px;
	height: 18px;
	margin: auto;
	background: url(images/advertise-here.gif) no-repeat 0 0;
}
#advertise-here b {
	visibility: hidden;
}
#advertise-here a:visited, #advertise-here a:hover, #advertise-here a:active {
	text-decoration: none;
	outline: none;
}
#advertise-here a:hover {
	background-position: 0 -18px;
}

/* content pages and nav */
.content-nav {
	padding: 20px 30px 20px 10px;
}

/* search tabs */
#tab-and-input {
	width: 980px;
	height: 60px;
}
#ewpa-tab-holder {
	position: relative;
}
#tab-marker {
	width: 14px;
	height: 7px;
	background: url(images/page/ewpa-search-tabs-marker.png) no-repeat 0 0;
}
ul.search-tabs, ul.search-tabs li {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.search-tabs {
	height: 50px;
}
ul.search-tabs li, ul.search-tabs a {
	display: block;
	height: 50px;
	text-align: center;
	border: none;
}
 ul.search-tabs a:visited, ul.search-tabs a:hover,ul.search-tabs a:active {
	border: none;
}
ul.search-tabs li {
	float: left;
	list-style: none;
	display: inline;
}
.search-tab a span {
	display: none;
}
#search-tab-all {
	width: 156px;
}
#search-tab-hire, #search-tab-buy, #search-tab-train, #search-tab-support {
	width: 90px;
}
.search-tab a {
	background: url(images/page/search-menu-v2.png) no-repeat 0 0;
	overflow: hidden;
	display: block;
}
#search-tab-all a:hover {
	background-position: 0 -50px;
}
#search-tab-all.current a {
	background-position: 0 -100px;
}
#search-tab-hire a {
	background-position: -156px 0;
}
#search-tab-hire a:hover {
	background-position: -156px -50px;
}
#search-tab-hire.current a {
	background-position: -156px -100px;
}
#search-tab-buy a {
	background-position: -246px 0;
}
#search-tab-buy a:hover {
	background-position: -246px -50px;
}
#search-tab-buy.current a {
	background-position: -246px -100px;
}
#search-tab-train a {
	background-position: -336px 0;
}
#search-tab-train a:hover {
	background-position: -336px -50px;
}
#search-tab-train.current a {
	background-position: -336px -100px;
}
#search-tab-support a {
	background-position: -426px 0;
}
#search-tab-support a:hover {
	background-position: -426px -50px;
}
#search-tab-support.current a {
	background-position: -426px -100px;
}
.tab-holder, .input-holder {
	float: left;
}
.tab-holder {
	width: 516px;
	height: 50px;
}
.input-holder {
	width: 464px;
	height: 50px;
}
.clear {
	float: none;
	clear: both;
}
.mtype, .lat, .lng {
	display: none;
}
#ewpa-search {
	position: relative;
	width: 980px;
	padding: 0 10px;
	background: url(images/page/menu-background.png) no-repeat center top;
}
#desc-and-progress {
	position: relative;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-bottom: 10px;
}
#find-progress {
	position: absolute;
	right: 10px;
	bottom: 55px;
}
#search-holder-progress {
	width: 100%;
	height: 120px;
	background: url(images/progress-icon.gif) no-repeat center center;
	position: absolute;
	top: 0;
	left: 0;
}
#no-results {
	padding: 20px 10px 10px;
}

/* search input with magnifying glass */
.pretty-search {
	background: url(images/page/search-box-v2.png) no-repeat 0 0;
	height:  50px;
}
.pretty-search-inner {
	padding-top: 17px;
	padding-left: 50px;
	float: left;
	width: 400px;
	height:  50px;
}
.pretty-search-cancel {
	float: left;
	width: 30px;
	height:  50px;
}
.pretty-search input {
	background: transparent;
	border: 0;
	color: #aaa;
	width: 400px;
	padding: 0;
	margin: 0;
	font-size: 15px;
	line-height: 15px;
}
.pretty-search input:focus {
	outline: 0;
}
.blur {
	color: #777;
}
.pretty-search input.title-all {
	background: url(images/title-all.png) no-repeat left center;
}
.pretty-search input.title-hire {
	background: url(images/title-hire.png) no-repeat left center;
}
.pretty-search input.title-buy {
	background: url(images/title-buy.png) no-repeat left center;
}
.pretty-search input.title-train {
	background: url(images/title-train.png) no-repeat left center;
}
.pretty-search input.title-support {
	background: url(images/title-support.png) no-repeat left center;
}

/* search options */
#refine-desc {
	color: #444;
}
.refine-holder {
	padding: 0 0 15px 10px;
}
.refine-opt-title {
	text-transform: uppercase;
	font-size: 11px;
}
.refine-opt {
	padding-right: 20px;
	padding-top: 5px;
	float: left;
	font-size: 11px;
}
.search-desc {
	padding: 15px 0 5px 10px;
	border-top: 1px solid #cdcbc8;
	font-size: 14px;
}
#currently-viewing .category, #currently-viewing .keywords {
	font-weight: bold;
}
.mapping {
	float: right;
}
.map-holder {
	border: 4px solid #d3dfe5;
}

/* search results */
#search-empty {
	background: url(images/search-empty.gif) no-repeat center center;
	position: absolute;
	top: 120px;
	width: 100%;
	height: 80px;
}
#the-loader {
	position: absolute;
	top: 20px;
	left: 0;
	width: 100%;
	height: 90px;
	background: url(images/ewpa-loader.png) no-repeat center center;
}
.loading-now {
	width: 90px;
	height: 90px;
	margin: auto;
	background: url(images/big-rotation.gif) no-repeat center 18px;
}
ul.member-list, ul.member-list li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.member-list li {
	border-bottom: 1px solid #cdcbc8;
	width: 635px;
}
ul.member-list {
	border-top: 1px solid #b9b7b4;
}
ul.member-list li.title-row {
	background-color: #d9d5d0;
	color: #656360;
	border-bottom: 1px solid #b9b7b4;
	font-size: 12px;
}
ul.member-list li.title-row span {
	padding: 8px 0;
}
ul.member-list li.title-row span.coname {
	padding-left: 10px;
	padding-right: 10px;
}
li.odd, li.ac_odd {
	background-color: #ede9e4;
}
.member-list li a {
	display: block;
	padding: 8px 0;
	color: #333;
	text-decoration: none;
}
.member-list li a span {
	color: #333;
}
.member-list li a:visited {
	
}
.member-list li a:hover {
	background-color: #fff;
	text-decoration: none;
}
.member-list li a:active {
	
}
.member-list .coname {
	display: inline-block;
	width: 300px;
	padding-left: 10px;
	color: #206aa5;
	font: 15px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-right: 10px;
}
.member-list li.coname a span {
	color: #206aa5;
	font: 15px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.member-list  li.title-row .coname {
	color: #656360;
	font-size: 12px;
}
.member-list .trainer-name {
	font-size: 11px;
	display: block;
}
.member-list .addr {
	display: inline-block;
	width: 150px;
	text-transform: uppercase;
}
.member-list li.title_row .addr {
	text-transform: none;
}
.member-list .state {
	display: inline-block;
	width: 60px;
}
.member-list .phone {
	display: inline-block;
	width: 90px;
}
.title-row .coname, .title-row .addr, .title-row .state, .title-row .phone {
	color: #666;
	font-weight: normal;
}
#sortby-addr {
	text-transform: none;
}
#results_more {
	width: 615px;
	padding: 10px;
	color: #b9b7b4;
}
/* dim list while loading */
.dim ul.member-list {
	border-top: 1px dotted #9f9d98;
}
.dim ul.member-list li.title-row {
	border-bottom: 1px dotted #9f9d98;
}
.dim .member-list  li.title-row .coname, .dim .title-row .coname, .dim .title-row .addr, .dim .title-row .state, .dim .title-row .phone {
	color: #999;
}
.dim .member-list li a, .dim .member-list li a span {
	color: #999;
}
.dim li a:hover, .dim li a:hover {
	background-color: #f5f4f0;
}
.dim li.odd a:hover, .dim li.ac_odd a:hover {
	background-color: #ede9e4;
}

/* member details */
.detail-outer {
	width: 970px;
	position: relative;
	padding-left: 30px;
}
.left-inner {
	width: 630px;
	padding-right: 30px;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
}
.right-outer {
	width: 310px;
	float: left;
	position: relative;
}
.right-inner {
	background: url(images/page/company-details.png) no-repeat right top;
	position: relative;
	top: -10px;
	padding: 80px 20px 20px;
	height: 430px;
}
.right-inner .logo, .right-inner .contact {
	width: 258px;
	margin: 0 auto;
}
.right-inner .title {
	display: inline-block;
	width: 40px;
}
.right-inner div {
	padding: 8px 5px;
	font-size: 13px;
}
.right-inner .contact {
	padding: 0;
	width: 270px;
}
.contact .phone {
	background: url(images/page/icon-phone.png) no-repeat left 13px;
	border-bottom: 1px solid #dddbd8;
	padding: 15px 0 15px 30px;
}
.contact .email {
	border-bottom: 1px solid #dddbd8;
	padding: 15px 0 15px 30px;
	background: url(images/page/icon-email.png) no-repeat left 13px;
}
.contact .website {
	border-bottom: 1px solid #dddbd8;
	padding: 15px 0 15px 30px;
	background: url(images/page/icon-website.png) no-repeat left 13px;
}
.contact .address {
	padding: 15px 0 15px 30px;
	background: url(images/page/icon-address.png) no-repeat left 13px;
	line-height: 1.5em;
}
.contact a, .contact a:visited {
	color: #206aa5;
}
.contact a:hover, .contact a:active {
	color: #206aa5;
}
.back-link {
	height: 18px;
	padding-bottom: 20px;
}
.back-link a {
	display: block;
	width: 130px;
	height: 18px;
	background: url(images/return-to-list.gif) no-repeat 0 0;
}
.back-link a:visited, .back-link a:hover {
	text-decoration: none;
	outline: none;
}
.back-link a:hover {
	background-position: 0 -18px;
}
.back-link b {
	visibility: hidden;
}
.right-inner .logo {
	text-align: center;
	border: 1px solid #cdcbc8;
	background-color: #fff;
	margin-bottom: 20px;
}
.right-inner .logo a {
	display: block;
	padding: 0;
	margin: 0;
}
.right-inner .logo img {
	padding: 8px 0 5px;
	margin: 0;
}
.brands ul, .brands li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.brands li {
	padding: 5px 5px 5px 32px;
	background: url(images/page/bullet-tick.png) no-repeat 10px 4px;
}

/* page content */
.page-heading {
	color: #206aa5;
	padding-bottom: 1em;
	font: 25px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.sub-heading, .related-links-heading {
	color: #206aa5;
	padding-top: 1em;
	padding-bottom: 0.5em;
	font: 18px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.para-heading {
	font-weight: bold;
}
.intro {
	color: #639bc5;
	font-size: 15px;
	line-height: 18px;
}
.training-nb {
	color: #c00;
}

/* inline menu buttons */
.inline-tabs-outer {
	border-top: 1px solid #d8d8d4;
}
.inline-tabs {
	float: none;
	clear: both;
	width: 1000px;
	height: 80px;
	padding-top: 29px;
	padding-bottom: 20px;
	border-top: 1px solid #fff;
}
.inline-tabs-inner {
	width: 940px;
	height: 80px;
	margin: auto;
}
.inline-tab {
	width: 164px;
	height: 80px;
	float: left;
	margin-right: 30px;
}
.inline-tab.last {
	margin-right: 0;
}
.inline-tab a b {
	visibility: hidden;
}
.inline-tab a, .inline-tab a:visited {
	width: 164px;
	height: 80px;
	display: block;
	background: url(images/homepage-buttons-2018.png) 0 0;
}
.inline-tab a:hover {
	background-position: 0 -80px;
	text-decoration: none;
	outline: none;
}
.inline-tab a#tab-tsh {
	background-position: 656px 0;
}
.inline-tab a#tab-tsh:hover {
	background-position: 656px -80px;
}
.inline-tab a#tab-video {
	background-position: 492px 0;
}
.inline-tab a#tab-video:hover {
	background-position: 492px -80px;
}
.inline-tab a#tab-report {
	background-position: 328px 0;
}
.inline-tab a#tab-report:hover {
	background-position: 328px -80px;
}
.inline-tab a#tab-benefits {
	background-position: 164px 0;
}
.inline-tab a#tab-benefits:hover {
	background-position: 164px -80px;
}

/* standard content pages */
.std {
	width: 960px;
	margin: auto;
}
.std-nav {
	width: 230px;
	float: left;
	padding-top: 75px;
}
.std-bodytext {
	margin-left: 250px;
	padding-top: 20px;
}
.menu ul, .menu li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu ul {
	border-top: 1px solid #d6d5ce;
	padding-bottom: 20px;
}
.menu ul ul {
	padding-bottom: 0;
}
.menu li {
	border-bottom: 1px solid #d6d5ce;
}
.menu li li {
	border-bottom: none;
}
.menu li a {
	display: block;
	padding: 5px 10px;
	color: #676763;
	font-size: 13px;
}
.menu li a:visited {
	color: #676763;
}
.menu li a:hover, .menu li a.current:hover {
	text-decoration: none;
	color: #fff;
	background-color: #676763;
}
.menu li a.current {
	color: #31312f;
	background-color: #e3e2db;
}
.menu li a:visted.current {
	color: #31312f;
}
.menu ul ul li a {
	padding-left: 30px;
}

/* related content */
.related-links {
	padding-top: 10px;
}
.related-links ul, .related-links li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

/* site map */
.sitemap-menu ul, .sitemap-menu li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.sitemap-menu li {
	border-top: 1px solid #d6d5ce;
}
.sitemap-menu li a {
	color: #444;
	display: block;
	padding: 10px;
}
.sitemap-menu li li a {
	padding-left: 25px;
}
.sitemap-menu li li li a {
	padding-left: 50px;
}
.sitemap-menu li a:hover {
	text-decoration: none;
	background-color: #e3e2db;
}
.sitemap-menu li a .menutag {
	font-weight: bold;
}
.sitemap-menu li a .desc {
	color: #777;
	font-size: 11px;
}

/* file and web links */
.file-links ul, .file-links li, .website-links ul, .website-links li, .menu-links ul, .menu-links li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.file-links ul, .website-links ul, .menu-links ul {
	padding-bottom: 10px;
}
.file-links li, .website-links li, .menu-links li {
	padding-top: 7px;
	padding-bottom: 7px;
}
.website-links li, .menu-links li, .related-links li, .page-icon, li.web-icon, .link-list li {
	background: url(images/icon-file.png) no-repeat 10px 7px;
	padding-left: 35px;
}
.website-links.padP {
	padding-bottom: 0.8em;
}
p.page-icon {
	padding-top: 7px;
	padding-bottom: 7px;
}
.link-list a, .related-doc a  {
	color: #53534f;
	/*font-weight: bold;*/
}
.doc-filesize, li .description {
	color: #b2b2ae;
	padding-left: 7px;
}
li .description {
	float: right;
	padding-right: 10px;
}
.file-links ul {
	padding-bottom: 20px;
}
.link-list {
	border-top: 1px solid #d6d5ce;
}
.link-list li {
	border-bottom: 1px solid #d6d5ce;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* login to member area */
.row {
	padding-top: 5px;
	padding-bottom: 5px;
}
label {
	display: inline-block;
	width: 100px;
}
.small, .medium, .large {
	border: 1px solid #d6d5ce;
	margin: 0;
	padding: 2px;
}
.btns input {
	margin-right: 10px;
}
.l50 {
	width: 50%;
	display: inline-block;
}
.r50 {
	width: 50%;
	display: inline-block;
}
.alignr {
	text-align: right;
}
.notei, .footnote {
	font-style: italic;
	color: #756763;
}
.nb {
	color: #d7af00;
}
.nb.secondary {
	font-weight: normal !important;
}
.until {
	color:#d90808;
	font-weight:normal;
}

.form-heading {
	border-top: 1px dotted #3b3934;
	border-bottom: 1px dotted #3b3934;
	padding: 10px 7px;
	color: #3b3934;
	background-color: #d9d5d0;
	font-weight: normal;
	font-size: 1em;
}
.rowset *,
.rowset *:before,
.rowset *:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.rowset .row {
	border-top: 1px dotted #cdcbc8;
	padding: 8px 7px;
}
.rowset .row.footnote {
	border-top: none;
}
.rowset label {
	display: block;
	width: 210px;
	float: left;
	padding-top: 3px;
}
.rowset label.inline {
	display: inline-block;
	width: auto;
	float: none;
	padding-top: 0;
}
.rowset .footnote {
	display: block;
}
.rowset .large {
	width: 100%;
	display: block;
}
.rowset .medium {
	width: 40%;
}
.val {
	margin-left: 220px;
	width: 500px;
}
.req {
	color: #206aa5;
	font-weight: bold;
}
label .req {
	float: right;
	padding-top: 2px;
}
.rowset .btns {
	text-align: center;
}
.rowset .btns input {
	margin-right: 5px;
	margin-left: 5px;
}
.mb10,
.addressblock .inline-chk {
	margin-bottom: 5px;
}
.addressblock .inline-chk {
	margin-top: 2px;
}
.inrow {
	margin-left: -5px;
	margin-right: -5px;
}
.col-6, .col-4, .col-2 {
	position: relative;
	min-height: 1px;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
}
.col-6 {
	width: 50%;
}
.col-4 {
	width: 30%;
}
.col-2 {
	width: 20%;
}
.col-6 .large, .col-4 .large, .col-2 .large, .col-6 .medium, .col-4 .medium, .col-2 .medium {
	width: 100%;
}
.rowset .row::after,
.rowset .inrow::after {
   clear: both;
   display: block;
   content: '';
}
#unattended, #sameasmailing {
	margin-right: 2px;
}

/* stationery order form */
#is-a-member {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	color: #3b3934;
}
#is-a-member input {
	margin: 0 5px 0 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.order {
	padding-bottom: 20px;
}
.order td {
	padding: 10px 7px;
	vertical-align: top;
}
.order .first td {
	padding-top: 9px;
}
.order tbody td {
	border-bottom: 1px solid #cdcbc8;
}
.order tbody .with-more td {
	border-bottom: 1px dotted #dbd9d6;
}
.order tbody .with-more td.item-name {
	border-bottom: none;
}
.order tbody .btns td {
	border-bottom: none;
	padding-top: 10px;
	text-align: center;
}
.order .headline td {
	padding: 0;
	height: 1px;
	border-top: 1px dotted #3b3934;
	border-bottom: none;
}
.order table {
	border-top: 1px dotted #3b3934;
}
.order thead td {
	color: #3b3934;
	background-color: #d9d5d0;
}
.alt td {
	background-color: #ede9e4;
}
#order-items {
	padding-bottom: 25px;
}
.item-total, .item-qty {
	width: 64px;
}
.item-total input {
	width: 50px;
	border: 1px solid #a5a3a0;
	margin: 0;
	padding: 2px;
}
.item-qty input {
	width: 20px;
	border: 1px solid #a5a3a0;
	margin: 0;
	padding: 2px;
}
.disabled .item-total input, .disabled .item-qty input {
	background-color: #ede9e4;
	border: 1px solid #cdcbc8;
}
.item-ref {
	width: 34px;
}
.item-price {
	width: 120px;
}
.item-preview {
	width: 44px;
	text-align: center;
}
td.item-preview {
	padding-left: 0;
}
.order td.required, .order td.not-required {
	width: 10px;
	padding-left: 0;
	padding-right: 0;
	text-align: right;
}
.required {
	color: #206aa5;
}
.inner-row {
	padding-bottom: 7px;
}
.inner-row.last {
	padding-bottom: 0;
}
.inner-row input {
	width: 200px;
	border: 1px solid #a5a3a0;
	margin: 0;
	padding: 2px;
}
.inner-row label {
	width: 150px;
}
.btn {
	cursor:pointer;
	padding:4px 10px;
	margin-top:4px;
	border-radius:3px;
	border:1px solid #cdcbc8;
	background:#e4e2de;
	background: -moz-linear-gradient(top, #f3f1ed 0%, #dcdad7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f1ed), color-stop(100%,#dcdad7));
	background: -webkit-linear-gradient(top, #f3f1ed 0%,#dcdad7 100%);
	background: -o-linear-gradient(top, #f3f1ed 0%,#dcdad7 100%);
	background: -ms-linear-gradient(top, #f3f1ed 0%,#dcdad7 100%);
	background: linear-gradient(to bottom, #f3f1ed 0%,#dcdad7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f1ed', endColorstr='#dcdad7',GradientType=0);
}
.btn:hover {
	border:1px solid #a5a3a0;
	background:#f3f1ed;
	background: -moz-linear-gradient(top, #dcdad7 0%, #f3f1ed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcdad7), color-stop(100%,#f3f1ed));
	background: -webkit-linear-gradient(top, #dcdad7 0%,#f3f1ed 100%);
	background: -o-linear-gradient(top, #dcdad7 0%,#f3f1ed 100%);
	background: -ms-linear-gradient(top, #dcdad7 0%,#f3f1ed 100%);
	background: linear-gradient(to bottom, #dcdad7 0%,#f3f1ed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdad7', endColorstr='#f3f1ed',GradientType=0);
}

/* toggle paragraph open/closed */
.toggle {
	cursor: pointer;
	background: url(images/arrow-more.png) no-repeat right -33px;
}
.toggle:hover {
	background: #e3e2db url(images/arrow-more.png) no-repeat right 7px;
}
.sub-heading.toggle {
	margin-bottom: 0.8em;
}
.sub-heading.toggle.topen {
	margin-bottom: 0;
}
.toggle.topen {
	background-position:  right -113px;
}
.toggle.topen:hover {
	background-position:  right -73px;
}
.toggle-para {
	display: none;
}
.toggle-para.open {
	display: block;
}

/* odd/even table rows */
.tbl {
	padding-bottom: 0.8em;
}
.tbl td {
	padding: 5px 10px;
}
.tbl .even td {
	background-color: #ede9e4;
}

/* member login box */
.member-login {
	padding-top: 15px;
}
.member-login .box, .site-login {
	padding: 8px 10px 3px;
	background-color: #e3e2db;
	border: 1px solid #d6d5ce;
	color: #676763;
}
.site-login {
	width: 320px;
}
.site-login-input {
	width: 200px;
	border: 1px solid #d6d5ce;
	margin: 0;
	padding: 3px;
}
.member-login .box-heading {
	border-bottom: 1px solid #f3f2ee;
	padding-bottom: 7px;
	margin-bottom: 5px;
}
.member-login label {
	width: 65px;
}
.member-login .btn {
	text-align: center;
}
.member-login .btn input, .site-login input.login-btn {
	background-color: #f3f2ee;
	border: 1px solid #d6d5ce;
	color: #676763;
	padding: 4px 10px;
	margin: 5px 5px 0;
	font-size: 11px;
}
.logout-holder {
	float: right;
}
a.logout, a.logout:visited {
	color: #949491;
	text-decoration: none;
}
a.logout:hover {
	color: #676763;
	text-decoration: underline;
}
.label-sml a {
	font-size: 91%;
}


/* placeholder page */
.updating #main {
	padding: 30px;
	margin-right: 10px;
	margin-left: 10px;
}
.updating p {
	color: #3b3934;
	font-size: 14px;
}

/* ewpa member edit details */
.edit .box {
	float: left;
	width: 630px;
	padding-bottom: 15px;
}
.box .heading {
	padding: 6px 10px;
	margin-bottom: 5px;
	background-color: #e3e2db;
	border-top: 1px solid #d6d5ce;
	border-bottom: 1px solid #d6d5ce;
	color: #676763;
}
.box .inner {
	float: left;
	width: 630px;
}
.box .inner .row {
	padding: 6px 10px;
}
.box label {
	float: left;
	display: block;
	width: 110px;
	padding-right: 10px;
	padding-top: 3px;
}
.box label.wide {
	width: 100%;
	float: none;
}
.box .row-opt {
	margin-left: 120px;
}
.box .row-opt.wide {
	margin-left: 0;
}
.member-login .box label {
	width: 65px;
}
.member-login .medium {
	width: 140px;
}
.choose-opt {
	display: block;
	width: 25%;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
}
.choose-opt.w33 {
	width: 33%;
}
.choose-opt.w24 {
	width: 24%;
	padding-right: 1%;
}
.choose-opt.w50 {
	width: 50%;
}
.choose-opt.wfit {
	width: auto;
	padding-right: 20px;
}
.choose-opt.last {
	padding-bottom: 0;
}
.choose-opt.clear {
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	width: 0;
	height: 0;
}
.upload-btn {
	height: 24px;	
	width: 130px;
	background: url(images/fileup-button.png) -1px -1px;
	font-size: 13px;
	color: #949491;
	text-align: center;
	padding-top: 8px;
}
.upload-btn.hover {
	background: url(images/fileup-button.png) -1px -35px;
	color: #676763;	
}
.file-up {
	margin-bottom: 15px;
}
.file-up-preview {
	text-align: center;
	border: 1px solid #cdcbc8;
	background-color: #fff;
	margin-bottom: 15px;
	width: 268px;
	float: left;
}
.file-up-preview img {
	padding: 8px 0 5px;
	margin: 0;
}
.file-up-file {
	position: relative;
}
.delete-file {
	margin-left: 280px;
	padding-left: 16px;
	background: url(images/delete-icon.png) no-repeat left 1px;
	color: #d7af00;
}

/* member mapping in edit details */
.linker {
	color: #d7af00;
}
.linkover {
	color: #333;
	text-decoration: none;
	cursor: pointer;
}
#member-map-holder {
	font-size: 12px;
}
#member-map-holder .footnote {
	font-size: 10px;
	line-height: 13px;
	color: #888;
}
#member-map {
	margin: 0 auto;
}
#map-showing {
	padding: 10px;
}
#member-map-close {
	padding: 0 10px;
}
.is-showing {
	color: #206aa5;
}
.small-btn {
	position: relative;
	display: inline-block;
	height: 25px;
	text-align: center;
}
.small-btn-l {
	display: inline-block;
	height: 20px;
	background: url(images/small-button.png) no-repeat left top;
	padding-top: 5px;
	padding-left: 15px;
	margin-right: 30px;
	color: #676763;
}
.small-btn-r {
	display: block;
	width: 15px;
	height: 25px;
	background: url(images/small-button.png) no-repeat right top;
	position: absolute;
	top: 0;
	right: 15px;
}
.hover .small-btn-l {
	color: #3b3934;
	background-position: left -25px;
}
.hover .small-btn-r {
	background-position: right -25px;
}
#logo-up.small-btn {
	width: 120px;
}
#logo-up .small-btn-l {
	width: 75px;
	margin-right: 0;
	position: absolute;
	top: 0;
	left: 0;
}

#replace-yellow-card {
	background-color: #e8e5e0;
	border: 1px solid #fff;
	width: 310px;
	margin-top: 0;
}
#replace-yellow-card a {
	display: block;
	height: 85px;
	background: url(images/replace-yellow-card-btn.png) no-repeat 5px 5px;
	color: #545454;
	font-size: 10px;
	line-height: 10px;
}
#replace-yellow-card a:hover {
	text-decoration: none;
	background: url(images/replace-yellow-card-btn.png) no-repeat 5px -115px;
}
#replace-yellow-card-btn {
	display: none;
}
.secure-link a {
	display: block;
	height: 85px;
	background: url(images/yellow-card-active-btn.png) no-repeat 5px 5px;
	color: #545454;
}
.secure-link.disabled a {
	background: url(images/yellow-card-btn.png) no-repeat 5px 0;
	height: 60px;
}
.secure-link a:hover {
	text-decoration: none;
	background: url(images/yellow-card-active-btn.png) no-repeat 5px -115px;
}
.secure-link.disabled a:hover {
	background: url(images/yellow-card-btn.png) no-repeat 5px -120px;
}
.secure-link.active a span {
	font-size: 13px;
	line-height: 13px;
	text-transform: uppercase;
	display: block;
	padding: 29px 40px 0 30px;
	color: #fff;
	text-shadow: #777 -1px -1px 0;
}
.secure-link.disabled a span {
	font-size: 13px;
	line-height: 13px;
	text-transform: uppercase;
	display: block;
	padding: 24px 40px 0 30px;
	color: #f0f0f0;
	text-shadow: #777 -1px -1px 0;
}
#cards-accepted {
	display: block;
	padding: 68px 10px 0;
}
.yc-lcol, .yc-rcol {
	float: left;
}
.yc-lcol {
	width: 290px;
	padding-right: 30px;
}
.yc-rcol {
	width: 310px;
}
.yc-link {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #d6d5ce;
}
.yc-link.first {
	border-top: none;
}
.yc-link.last {
	border-bottom: none;
}


.site-search-box, .search-box {
	width: 250px;
	height: 26px;
	margin: 0 auto 2em auto;
	position: relative;
}
.search_text, .search_reset {
	height: 26px;
	margin: 0;
	padding: 0;
	border: none;
	position: absolute;
	top: 0;
}
.search_text {
	width: 194px;
	left: 0;
	background: url(images/search-bg.png) no-repeat 0 0;
	padding-left: 30px;
	color: #000;
	font-size: 1em;
	line-height: 25px;
}
.search-wide .search_text {
	width: 574px;
}
.search_text.blurred {
	outline: none;
	color: #9e9e9e;
}
.search_text:focus {
	outline: none;
}
.search_reset {
	width: 26px;
	left: 224px;
	background: url(images/search-bg.png) no-repeat right 0;
	text-indent: -9999px;
	text-transform: capitalize;
}
.search_reset.hideme {
	background: url(images/search-bg.png) no-repeat right -52px;
}
.search-wide .search_reset {
	left: 604px;
}
.search-box {
	width: 100%;
}
.search-results ul, .search-results li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.search-results ul {
	border-top: 1px solid #d8d8d4;
	border-bottom: 1px solid #fff;
}
.search-results li a {
	display: block;
	color: #333;
	border-bottom: 1px solid #d8d8d4;
	border-top: 1px solid #fff;
	padding: 1em 10px;
}
.search-results li a:hover {
	text-decoration: none;
	background-color: #e7e5e0;
}
.search-results .h4 {
	display: block;
	color: #206aa5;
	font-size: 109%;
	font-weight: bold;
	margin-bottom: 0.2em;
}
.search-results .trail {
	display: block;
	color: #d7af00;
	margin-top: 0.2em;
}
.search-for {
	padding: 0 10px;
}

.floatImgL {
	float: left;
	margin-right: 20px;
}

/*
* :before,
* :after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*/

ul.cols,
.cols li,
.cols *,
.cols * :before,
.cols * :after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ul.cols,
.cols li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.cols li {
	position: relative;
	min-height: 1px;
}
.sm-2col li {
	float: left;
	width: 50%;
}
.sm-4col li {
	float: left;
	width: 25%;
}
ul.btny {
	margin-left: -10px;
	margin-right: -10px;
}
.btny li {
	padding-left: 10px;
	padding-right: 10px;
}
.btny a {
	display: block;
	padding: 12px 10px 0 10px;
	border: none;
	border-left: 5px solid #206aa5;
	background: #639bc5;
	color: #fff;
	height: 56px;
	text-align: left;
	position: relative;
}
.btny a:after {
	content: "⟩";
	font-size: 20px;
	line-height: 1em;
	position: absolute;
	right: 7px;
	top: 18px;
}
.btny a:hover {
	text-decoration: none;
	background: #206aa5;
}


.cols:before,
.cols:after {
    content: "";
    display: table;
}
.cols:after {
    clear: both;
}
.cols {
    * zoom: 1;
}


#cboxLoadedContent {
	margin-bottom: 30px;
}
#cboxTitle {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
}
/*
#cboxContent {
	background: #f0f0f0;
}
#cboxTopLeft,
#cboxTopRight,
#cboxBottomLeft,
#cboxBottomRight,
#cboxMiddleLeft,
#cboxMiddleRight {
	width: 12px;
}
#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight {
	height: 12px;
}
#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight,
#cboxMiddleLeft,
#cboxMiddleRight {
	background: transparent;
	background-image: none;
}
#cboxContent {
	border: 2px solid #ddd;
}
*/
#cboxClose {
	bottom: auto;
	top: 2px;
	right: 2px;
	width: 24px;
	height: 24px;
	background: url(images/close-icon.png) no-repeat center center;
	text-indent: -9999px;
}
.stationery-preview {
	display: block;
	width: 100%;
	color: #206aa5;
	font-weight: bold;
}
.stationery-preview:visited {
	color: #206aa5;
}

body .ui-widget-overlay {
	background: transparent;
}
.ui-dialog {
	z-index: 9999;
}
